Bug 100493 - [PATCH] devel/rubygem-rake: install man as appropriate
Summary: [PATCH] devel/rubygem-rake: install man as appropriate
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stanislav Sedov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-18 19:10 UTC by Stanislav Sedov
Modified: 2006-10-02 08:05 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-rake-0.7.1_1.patch (1.23 KB, patch)
2006-07-18 19:10 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-07-18 19:10:18 UTC
Install the manpage in standard directory.


Port maintainer (jw@innerewut.de) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2006-07-18 19:10:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-07-27 22:42:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Stanislav Sedov 2006-07-31 14:59:03 UTC
On Sun, 30 Jul 2006 22:50:01 +0200
Martin Wilke <miwi@FreeBSD.org> mentioned:

> On Fri, 28 Jul 2006 09:23:47 +0400
> Stanislav Sedov <ssedov@mbsd.msk.ru> wrote:
> 
> > On Fri, 28 Jul 2006 01:24:02 +0200
> > Martin Wilke <miwi@FreeBSD.org> mentioned:
> > 
> > > Hi Stanislav
> > > 
> > > You ports tree is outdated. Please, update you ports tree and send
> > > me a new patch, aktuelly is a 0.8.11 on ports.
> > > 
> > > Best Regards Martin
> > > 
> > > 
> > 
> > Where you can see 0.8.11? There is 0.71 only in ports tree.
> > 
> 
> Hi Stanislav,
> 
> why do you make ${RM} ${PREFIX}/${GEM_LIB_DIR}/doc/rake.1.gz ?
> 
> - Martin
> 
> 

Because we don't need man duplicate in another dir ;-)
On the other hand it will be installed anyway because of rubygem.
Comment 4 Martin Wilke freebsd_committer 2006-09-21 13:51:50 UTC
Responsible Changed
From-To: miwi->stas

he has commit bit :)
Comment 5 dfilter service freebsd_committer 2006-09-30 11:05:26 UTC
stas        2006-09-30 10:05:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-rake   Makefile pkg-plist 
  Log:
  - Install manpage into the appropriate place
  
  PR:             ports/100493
  Submitted by:   me (stas)
  Approved by:    maintainer timeout, sem (mentor)
  
  Revision  Changes    Path
  1.9       +10 -0     ports/devel/rubygem-rake/Makefile
  1.6       +0 -1      ports/devel/rubygem-rake/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Stanislav Sedov freebsd_committer 2006-10-02 08:05:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!